@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#666;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#layout_wrapper {
	margin: 0px;
	padding: 0px;
	clear: both;
	float: none;
	height: auto;
	width: 100%;
	position: absolute;
}
#layout_header {
	padding: 0px;
	clear: both;
	float: none;
	height: 130px;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}
#header-logo {
	position:absolute;
	width:222px;
	height:124px;
	z-index:1;
	left: 31px;
	top: -5px;
}
#layout_menu {
	padding: 0px;
	clear: both;
	float: none;
	height: 58px;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	background-image:url(../images/bg-menu.png);
	background-repeat:no-repeat;
	}
#layout_content {
	padding: 0px;
	clear: both;
	float: none;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}
#layout_footer {
	padding: 0px;
	clear: both;
	float: none;
	height: 133px;
	width: 980px;
	margin-top:25px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	background-image:url(../images/bg-footer.jpg);
}
.clear {
	clear: both;
}